function ann_r(zzo)			
{
  zzo.style.backgroundImage = "url('pic/bj1.gif')";
}
function ann_c(zzo)			
{
  zzo.style.backgroundImage = "url('pic/bj0.gif')";
}
function ann_x(zzo)			
{
  zzo.style.backgroundImage = "url('pic/bj2.gif')";
}
function ann_tt(name,ww,hh,smm,coo,tid)
{
 var mm = '<img src="pic/'+name+'.gif" width="'+ww+'" height="'+hh+'" border="0" align="absbottom" ALT="'+smm+'" ONCLICK="'+coo+'" ID="IM_'+tid+'" style="background-image:url(pic/bj0.gif);cursor: hand" onmouseover="ann_r(this)" onmouseout="ann_c(this)" onmousedown="ann_x(this)" onmouseup="ann_r(this)">';
 document.write(mm);
}
function ann_kk0()
{
 var mm = '<img src="pic/9.gif" width="6" height="16" border="0" align="absbottom">';
 document.write(mm);
}
function ann_kk1()
{
 var mm = '<img src="pic/10.gif" width="7" height="16" border="0" align="absbottom">';
 document.write(mm);
}
